-- data\conf\splash.lua
-- copyright (c) 2006 rionix
-- version: 0.01
-- date: 26.12.2006

function FillSplash(splash)
	splash:SetBackColor(0,0,0)
	node = splash:AddNode(4)
	node:AddImage("alawar", 272, 172, 256, 256)
end
